Bug 474055 - [RHEL-4] wacomexpresskeys: fix Graphire support
[RHEL-4] wacomexpresskeys: fix Graphire support
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Aristeu Rozanski
Martin Jenner
Depends On: 453014
  Show dependency treegraph
Reported: 2008-12-01 16:24 EST by Aristeu Rozanski
Modified: 2009-05-18 15:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-18 15:35:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
proposed patch (2.19 KB, patch)
2008-12-01 16:58 EST, Aristeu Rozanski
no flags Details | Diff

  None (edit)
Comment 1 Aristeu Rozanski 2008-12-01 16:29:38 EST
Changing component to kernel, since BZ#453014 is already for wacomexpresskeys
Comment 2 Aristeu Rozanski 2008-12-01 16:58:05 EST
Created attachment 325306 [details]
proposed patch
Comment 3 RHEL Product and Program Management 2008-12-02 11:29:13 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 4 Vivek Goyal 2008-12-17 11:08:43 EST
Committed in 78.22.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 7 errata-xmlrpc 2009-05-18 15:35:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.